[Legup-bugs] [Bug 221] New: Error when I am installing legup-2/legup-3/legup-4

bugzilla-daemon at legup.org bugzilla-daemon at legup.org
Fri Mar 3 08:29:24 EST 2017


http://legup.eecg.utoronto.ca/bugs/show_bug.cgi?id=221

           Summary: Error when I am installing legup-2/legup-3/legup-4
           Product: legup
           Version: unspecified
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: enhancement
          Priority: P5
         Component: New Bugs
        AssignedTo: andrewcanis at gmail.com
        ReportedBy: ibrahim.cheaitou at ensta-bretagne.org
                CC: legup-bugs at legup.org
   Estimated Hours: 0.0


Created attachment 115
  --> http://legup.eecg.utoronto.ca/bugs/attachment.cgi?id=115
screen shot about the installation error of Legup

Dear,

I'm Phd Student at ENSTA-Bretagne Engineering School (Brest-France). I'm trying
to install legup tool because I need it for HLS synthesis in my research
project.

But, I had errors when I tried to install legup (like as in attached file).

Can you help me to find a solution and install a version of legup (version 4, 3
or 2).

Best regards,

-- 
Configure bugmail: http://legup.eecg.utoronto.ca/bugs/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


More information about the Legup-bugs mailing list